.contactus_main {padding: 90px 0;display: flex;justify-content: space-between;align-items: center;}
.contactus_main .right {height: 556px;width: 680px;flex-shrink: 0;}
.contactus_main .left {flex: 1;margin-right: 64px;}
.contactus_main .left .table {margin-top: 30px;}
.contactus_main .left h2 {font-size: 50px;color: #000000;font-weight: bold;}
.contactus_main .left h4 {font-size: 30px;line-height: 40px;color: #1763cc;font-weight: bold;margin-top: 20px;}
.contactus_main .left .cell {border-bottom: 1px solid #ececec;display: flex;justify-content:space-between;align-items: center;padding: 30px 0;}
.contactus_main .left .cell .pic {width: 77px;height: 77px;border-radius: 50%;flex-shrink: 0;}
.contactus_main .left .cell .pic img {width: 100%;height: 100%;object-fit: cover;}
.contactus_main .left .cell .cont {flex: 1;margin-left: 20px;}
.contactus_main .left .cell .cont h5 {font-size: 18px;line-height: 32px;color: #444444;}
.contactus_main .left .cell .cont h6 {font-size: 20px;line-height: 32px;color: #000000;font-weight: bold;}

.scheme_main {margin: 20px 0;}
.scheme_item {height: 300px;display: flex;justify-content: space-between;align-items: center;background-color: #f1f4fa;border-radius: 20px;margin-bottom: 40px;overflow: hidden;}
.scheme_item .pic {width: 440px;height: 100%;overflow: hidden;}
.scheme_item .pic img {width: 100%;height: 100%;object-fit: cover;transition: all 1.0s;}
.scheme_item:hover img {transform: scale(1.5);}
.scheme_item .cont {padding: 40px;box-sizing: border-box;flex: 1;}
.scheme_item .cont h2 {font-size: 26px;font-weight: bold;color: #000000;}
.scheme_item .cont p {font-size: 16px;line-height: 28px;color: #666666;margin-top: 30px;}
.scheme_item .cont .icon {width: 46px;height: 22px;border-radius: 11px;background-color: #b9bcc3;display: flex;justify-content: center;align-items: center;color: #fff;margin-top: 70px;}
.scheme_item:hover .icon {background-color: #1763cc;}

.about_index_main_intro {padding: 80px 0;}
.about_index_main_intro .ui-content img {margin-left: 2%;}
.about_index_main_intro .ui-content img:first-child{margin-left: 0;}
.about_index_num {background-color: #1763cc;width: 100%;overflow: hidden;}
.about_numlist {display: grid;padding: 60px 0;grid-template-columns: repeat(4, 1fr);gap: 0px;}
.about_numlist .numitem {display: flex;flex-direction: column;justify-content: center;align-items: center;}
.about_numlist .numitem .numCX {font-size: 70px;font-weight: bold;color: #fff;}
.about_numlist .numitem .unitC {font-style: normal;font-size: 70px;font-weight: bold;color: #fff;}
.about_numlist .numitem .indc {font-size: 18px;color: #fff;margin-top: 30px;}

.honor_bg {background: url(../images/honor_bg.jpg) no-repeat;background-size: cover;}
.honor-swiper-container {width: 100%;height: 430px;margin-top: 50px;position: relative;--swiper-navigation-size: 16px;}
.honor-swiper-container .swiper-slide {display: -webkit-box;display: -ms-flexbox;display: -webkit-flex;display: flex;-webkit-box-pack: center;-ms-flex-pack: center;-webkit-justify-content: center;justify-content: center;-webkit-box-align: center;
-ms-flex-align: center;-webkit-align-items: center;align-items: center;transition: 300ms;transform: scale(0.8);background-color: #fff;height: 320px;box-shadow: 0px 0px 16px 0px rgba(0, 0, 0, 0.1);overflow: hidden;opacity: 0.5;padding: 10px;}
.honor-swiper-container .swiper-slide-active,.honor-swiper-container .swiper-slide-duplicate-active{transform: scale(1);opacity: 1.0;}
.honor-swiper-container .swiper-slide img {width: 100%;height: 100%;object-fit: cover;cursor: pointer;}

.honor-swiper-container .swiper-button-next,.honor-swiper-container .swiper-button-prev {top: 370px;background-color: #fff;width: 60px;height: 60px;border-radius: 50%;margin-top: 0;}
.honor-swiper-container .swiper-button-next {left: auto;right: calc(50% - 75px);}
.honor-swiper-container .swiper-button-prev {left: calc(50% - 75px);right: auto;}

.about_flex_team {display: flex;justify-content: space-between;align-items: center;min-height: 450px;margin-bottom: 50px;}
.about_flex_team .pic {width: 665px;height: 450px;flex-shrink: 0;}
.about_flex_team .pic img {width: 100%;height: 100%;object-fit: cover;}
.about_flex_team:nth-child(2n) {flex-direction: row-reverse;}
.about_flex_team:nth-child(2n) .cont{margin-left: 0;margin-right: 40px;}
.about_flex_team .cont {flex: 1;margin-left: 40px;}
.about_flex_team .cont h2 {font-size: 40px;font-weight: bold;color: #000000;}
.about_flex_team .cont p {margin-top: 40px;font-size: 18px;line-height: 36px;color: #444444;}


@media screen and (max-width: 768px) {
    .contactus_main {flex-direction: column;padding: 45px 15px;}
    .contactus_main .left {margin-right: 0;}
    .contactus_main .left h2 {font-size: 25px;}
    .contactus_main .left h4 {font-size: 15px;margin-top: 0;}
    .contactus_main .left .table {margin-top: 15px;}
    .contactus_main .left .cell {padding: 15px 0;}
    .contactus_main .left .cell .pic {height: 40px;width: 40px;}
    .contactus_main .left .cell .cont h5 {font-size: 14px;}
    .contactus_main .left .cell .cont h6 {font-size: 15px;}
    .contactus_main .right {width: 100%;height: auto;}
    
    .about_index_main_intro {padding: 40px 0;}

    .about_numlist {padding: 30px 0;grid-template-columns: repeat(2, 1fr);gap: 15px;}
    .about_numlist .numitem .numCX {font-size: 35px;}
    .about_numlist .numitem .unitC {font-size: 35px;}

    .honor-swiper-container {margin-top: 30px;}

    .about_flex_team {flex-direction: column;margin-bottom: 25px;}
    .about_flex_team:nth-child(2n) {flex-direction: column;}
    .about_flex_team .pic {width: 100%;height: auto;margin-bottom: 15px;}
    .about_flex_team .cont {width: 100%;margin-left: 0;}
    .about_flex_team .cont h2 {font-size: 20px;}
    .about_flex_team .cont p {margin-top: 20px;font-size: 16px;line-height: 32px;}
    .about_flex_team:nth-child(2n) .cont {margin-left: 0;margin-right: 0;}

    .scheme_item {height: 150px;}
    .scheme_item .pic {width: 110px;}
    .scheme_item .cont {padding: 15px;}
    .scheme_item .cont h2 {font-size: 16px;}
    .scheme_item .cont p {font-size: 12px;line-height: 24px;margin-top: 10px;}
    .scheme_item .cont .icon {margin-top: 10px;}


}
@media screen and (min-width: 768px) and (max-width: 992px) {
    .contactus_main {flex-direction: column;padding: 45px 15px;}
    .contactus_main .left {margin-right: 0;}
    .about_flex_team .pic {flex: 1; height: auto;}


}
/* 小型桌面 (992px-1200px) */
@media screen and (min-width: 992px) and (max-width: 1200px) {
    .contactus_main .right {width: 50%;}
     .about_flex_team .pic {flex: 1; height: auto;}

}

/* 标准桌面 (1200px-1400px) */
@media screen and (min-width: 1200px) and (max-width: 1400px) {
 

}